Build #249

Parameters
 webtools_buildSite
Override value in parent pom because it points to R3.10.0/I-latest which doesn't *YET* exist. To use this add -Dwebtools.buildSite=${webtools_buildSite} to the maven properties Examples: http://download.eclipse.org/webtools/downloads/drops/R3.10.0/I-3.10.0-20171004000115/repository http://build.eclipse.org/webtools/committers/wtp-R3.10.0-I/20171030195222/I-3.10.0-20171030195222/repository/
 tychoVersion
Ultimately this should be 1.0.0 but for now run with 0.21.0 because test failures
 GERRIT_EVENT_HASH
 GERRIT_BRANCH
 GERRIT_CHANGE_NUMBER
 GERRIT_CHANGE_ID
 GERRIT_PATCHSET_NUMBER
 GERRIT_PATCHSET_REVISION
 GERRIT_REFSPEC
 GERRIT_PROJECT
 GERRIT_CHANGE_SUBJECT
 GERRIT_CHANGE_URL
 GERRIT_CHANGE_OWNER
 GERRIT_CHANGE_OWNER_NAME
 GERRIT_CHANGE_OWNER_EMAIL
 GERRIT_PATCHSET_UPLOADER
 GERRIT_PATCHSET_UPLOADER_NAME
 GERRIT_PATCHSET_UPLOADER_EMAIL
 GERRIT_EVENT_ACCOUNT
 GERRIT_EVENT_ACCOUNT_NAME
 GERRIT_EVENT_ACCOUNT_EMAIL